<?xml version='1.0' encoding='UTF-8'?>
<RootLevel>
  <ProductVerification>
    <ScienceIdentification>
      <NumberMasked>0</NumberMasked>
      <LimitingMagnitude25>20.45</LimitingMagnitude25>
      <NumberGalaxies>728</NumberGalaxies>
      <FilterMagType>MAG_AUTO</FilterMagType>
      <NumberSaturated>0</NumberSaturated>
      <NumberTrimmed>131</NumberTrimmed>
      <EffectiveAreaDegree>0.0082</EffectiveAreaDegree>
      <MaskedAreaDegree>0.0</MaskedAreaDegree>
      <TrimmedAreaDegree>0.0013</TrimmedAreaDegree>
      <LimitingMagnitude80>19.49</LimitingMagnitude80>
      <NumberBad>449</NumberBad>
      <SnMax>3000.0</SnMax>
      <ClassStarLimit>0.9</ClassStarLimit>
      <MaskSizeFactor>20</MaskSizeFactor>
      <ClassificationLimit>17</ClassificationLimit>
      <MagLim>17</MagLim>
      <MaskMaxSize>126</MaskMaxSize>
      <SignalToNoiseLimit>3.0</SignalToNoiseLimit>
      <NumberStars>3</NumberStars>
      <ClassStarLim>0.9</ClassStarLim>
      <NumberObjects>1239</NumberObjects>
      <LimitingMagnitude50>20.12</LimitingMagnitude50>
      <MagMin>0.0</MagMin>
      <SnMin>3.0</SnMin>
      <MagMax>99.9</MagMax>
      <MaskMagLimit>0</MaskMagLimit>
      <TotalAreaDegree>0.0095</TotalAreaDegree>
    </ScienceIdentification>
    <ProductIdentification>
      <NumberSaturated>0</NumberSaturated>
      <Instrument>SOFI</Instrument>
      <ProductType>SINGLE PASSBAND</ProductType>
      <galactic_l>356.5776</galactic_l>
      <galactic_b>-62.7102</galactic_b>
      <ExtractionMethod>SExtractor</ExtractionMethod>
      <ExtinctionCorrection>0.00448</ExtinctionCorrection>
      <user_id>5</user_id>
      <RA_hhmmss>22:55:33.7</RA_hhmmss>
      <NumberFinalObjects>-489</NumberFinalObjects>
      <ProductDBTableAlias>N/A</ProductDBTableAlias>
      <BatchID>N/A</BatchID>
      <ProductFileName>EIS.2005-08-29T14:52:43.410.fits</ProductFileName>
      <SessionID>75294</SessionID>
      <LimitingMagnitude50>21.33</LimitingMagnitude50>
      <User>eisdata</User>
      <Passband>K</Passband>
      <ExtractionVersion>SExtractor 2.3.2</ExtractionVersion>
      <RealUser>Lisbeth Fogh Olsen</RealUser>
      <TotalAreaDegree>0.0095</TotalAreaDegree>
      <RA>343.8905</RA>
      <NumberMasked>0</NumberMasked>
      <ESOFilterID>#003</ESOFilterID>
      <LimitingMagnitude25>20.45</LimitingMagnitude25>
      <Region>DEEP1a</Region>
      <ProductCreationDate>2005-08-29</ProductCreationDate>
      <NumberTrimmed>626</NumberTrimmed>
      <image_name>EIS.2005-07-28T17:18:17.291.fits</image_name>
      <MaskedAreaDegree>0.0</MaskedAreaDegree>
      <Survey>DPS</Survey>
      <ReportMagType>MAG_AUTO</ReportMagType>
      <Dec_ddmmss>-40:19:28.2</Dec_ddmmss>
      <TrimmedAreaDegree>0.0013</TrimmedAreaDegree>
      <Dec>-40.3245</Dec>
      <ProductDBTableEntry>N/A</ProductDBTableEntry>
      <ProductCreationTime>14:12:36.726</ProductCreationTime>
      <Field>deep1a_53</Field>
      <ProductFilePath>N/A</ProductFilePath>
      <EffectiveAreaDegree>0.0082</EffectiveAreaDegree>
      <Telescope>ESO-NTT</Telescope>
      <Hexa_Field_Center_ra>22:55:33.7</Hexa_Field_Center_ra>
      <ProductDBTableName>N/A</ProductDBTableName>
      <ProductTotalExposureTime>3540</ProductTotalExposureTime>
      <NumberObjects>5056</NumberObjects>
      <Hexa_Field_Center_dec>-40:19:28.2</Hexa_Field_Center_dec>
      <LimitingMagnitude80>20.84</LimitingMagnitude80>
      <TotalTrimmedAreaDeg>0.008221</TotalTrimmedAreaDeg>
      <NumberBad>1115</NumberBad>
      <ProcessID>
        <Link>./index.html</Link>
        <Name>Local</Name>
      </ProcessID>
    </ProductIdentification>
    <NumberCounts>
      <Plot>
        <Figure>./EIS.2005-08-29T14:52:43.410.fits.nc.gif</Figure>
        <Title>Galaxy Counts</Title>
        <Caption>
          <text>
            <ttytext>Solid Squares: EIS data</ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>
            </ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>Solid Triangles, dotted line     : Vandame et al. (2001)  preprint</ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>Open Triangles , short dash      : Martini, P. 2000 astro-ph/0008328</ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>Crosses        , long dashed     : Metcalfe et al. MNRAS in prep.</ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>
            </ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>blue dashed line:    </ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>5 S/N MAG_AUTO magnitude limit=19.79</ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>
            </ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>red line:    </ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>Least Squares Method: fitted log(Counts)=a*Magnitude+b</ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>a =  0.40; b = -3.37.</ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>
            </ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>Magnitude System: Vega</ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>Magnitude Type:   MAG_AUTO</ttytext>
          </text>
        </Caption>
      </Plot>
      <StarCounts>
        <Plot>
          <Figure>./EIS.2005-08-29T14:52:43.410.starnc.gif</Figure>
          <Title>Star Counts with comparison with Galactic model</Title>
          <Caption>
            <text>
              <ttytext>
              </ttytext>
            </text>
          </Caption>
          <Caption>
            <text>
              <ttytext>STAR COUNTS COMPARED WITH GALACTIC MODEL</ttytext>
            </text>
          </Caption>
          <Caption>
            <text>
              <ttytext>
              </ttytext>
            </text>
          </Caption>
          <Caption>
            <text>
              <ttytext>Solid dots: EIS data</ttytext>
            </text>
          </Caption>
          <Caption>
            <text>
              <ttytext>Cyan line: Galactic model, not corrected for catalog completeness </ttytext>
            </text>
          </Caption>
          <Caption>
            <text>
              <ttytext>Blue line: Galactic model, corrected for catalog completeness</ttytext>
            </text>
          </Caption>
          <Caption>
            <text>
              <ttytext>Red dotted line: magnitude limit for the star/galaxy classification</ttytext>
            </text>
          </Caption>
          <Caption>
            <text>
              <ttytext>Magenta dotted line: 2 arcsec - 5 sigma limiting magnitude</ttytext>
            </text>
          </Caption>
          <Caption>
            <text>
              <ttytext>Number of stars in the catalog: 3</ttytext>
            </text>
          </Caption>
          <Caption>
            <text>
              <ttytext>Magnitudes are Vega in the instrument natural system (SOFI)</ttytext>
            </text>
          </Caption>
          <Caption>
            <text>
              <ttytext>Model data averaged over 10 simulations.</ttytext>
            </text>
          </Caption>
          <Caption>
            <text>
              <ttytext>Errors on model calculated as the standard deviation of the values in the different simulations.</ttytext>
            </text>
          </Caption>
          <Caption>
            <text>
              <ttytext>Errors on the real counts are: 1+sqrt(N + 0.75)</ttytext>
            </text>
          </Caption>
        </Plot>
      </StarCounts>
    </NumberCounts>
    <Counts-in-Cell/>
  </ProductVerification>
</RootLevel>

